Folder AVG Forums » Archive » Archive » AVG Free » AVG for Linux » AVG For Linux Fails To Install On Fedora 18
February 16, 2013 08:09 AVG For Linux Fails To Install On Fedora 18 #224713
Top
Xaphan90

Avatar

Novice
Join Date: 22.11.2012
Posts: 3
Recently I upgraded from Fedora 17 to 18 although I had to reinstall Fedora 18 on my PC today but when I try to install the .rpm of AVG antivirus it fails and I get this error message:

Test Transaction Errors:   file /etc from install of avg2013flx-r3110-a6015.i386 conflicts with file from package filesystem-3.1-2.fc18.x86_64 
file /usr/bin from install of avg2013flx-r3110-a6015.i386 conflicts with file from package filesystem-3.1-2.fc18.x86_64
file /usr/share/man/man1 from install of avg2013flx-r3110-a6015.i386 conflicts with file from package filesystem-3.1-2.fc18.x86_64

From the error I'm guessing it looks like something is conflicting but I don't know exactly what. Does anyone know what could be causing this error?
February 18, 2013 09:50 Re: AVG For Linux Fails To Install On Fedora 18 #224767
Top
Rigby

Avatar

Novice
Join Date: 25.8.2009
Posts: 94
Hi,

this is known bug due to new policy of RPM, anyway AVG can be installed with option " --replacefiles" (e.g. rpm -Uvh --replacefiles avg*rpm). Next build of AVG will be correct.
Thanks for the report!

R.